
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>详解MUI顶部选项卡(tab-top-webview-main)的用法 / 憋错料</title>

    <meta name="description" content="详解MUI顶部选项卡(tab-top-webview-main)的用法 最近用MUI做手机app的时候,遇到了一点问题.然后就对这个tab-top-webview-main的源码做了点研究,接下来我将和大家详解一下 tab-top-webview-main的用法和应该注意的方法. 接下来先发一个应用的实例: &lt;!doctype html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;&lt;/title&gt; &lt;meta name=&q ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">详解MUI顶部选项卡(tab-top-webview-main)的用法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>　　最近用MUI做手机app的时候，遇到了一点问题。然后就对这个tab-top-webview-main的源码做了点研究，接下来我将和大家详解一下</p>
<p>tab-top-webview-main的用法和应该注意的方法。</p>
<p>　　接下来先发一个应用的实例：</p>
<pre>&lt;!doctype html&gt;
&lt;html&gt;

    &lt;head&gt;
        &lt;meta charset="UTF-8"&gt;
        &lt;title&gt;&lt;/title&gt;
        &lt;meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" /&gt;
        &lt;link href="css/mui.min.css" rel="stylesheet" /&gt;
        &lt;style type="text/css"&gt;
            .d1{
                width: 100%;
                height: 50px;
                text-align: center;
                line-height: 50px;
                background-color: #007AFF;

            }
        &lt;/style&gt;
    &lt;/head&gt;
    &lt;body&gt;
        &lt;div class="d1"&gt;我是div1,下面是插入的子页面&lt;/div&gt;  &lt;!--我们将在这个div下边插入子页面--&gt;

    &lt;/body&gt;
    &lt;script src="js/mui.min.js"&gt;&lt;/script&gt;
    &lt;script type="text/javascript"&gt;
        mui.init({
            subpages:[{                //下边是初始化，然后这个页面显示我们将插入的页面
                url:"tab-top-webview-main.html",
                id:"tab-top-webview-main.html",
                styles:{
                    top:"50px",
                    bottom:"0px"
                }
            }]
        })
    &lt;/script&gt;
&lt;/html&gt;</pre>
<p>　　</p>
<p>　　然后下边是我们子页的代码：</p>
<pre>&lt;!DOCTYPE html&gt;
&lt;html&gt;

    &lt;head&gt;
        &lt;meta charset="utf-8"&gt;
        &lt;title&gt;Hello MUI&lt;/title&gt;
        &lt;meta name="viewport" content="width=device-width, initial-scale=1,maximum-scale=1,user-scalable=no"&gt;
        &lt;meta name="apple-mobile-web-app-capable" content="yes"&gt;
        &lt;meta name="apple-mobile-web-app-status-bar-style" content="black"&gt;
        &lt;link rel="stylesheet" href="css/mui.min.css"&gt;
    &lt;/head&gt;

    &lt;body&gt;
        &lt;div class="mui-content"&gt;
            &lt;div id="slider" class="mui-slider mui-fullscreen"&gt;
                &lt;div id="sliderSegmentedControl" class="mui-scroll-wrapper mui-slider-indicator mui-segmented-control mui-segmented-control-inverted"&gt;
                    &lt;div class="mui-scroll"&gt;
                        &lt;a class="mui-control-item mui-active" href="#item1mobile" data-wid="tab-top-subpage-1.html"&gt;
                            推荐
                        &lt;/a&gt;
                        &lt;a class="mui-control-item" href="#item2mobile" data-wid="tab-top-subpage-2.html"&gt;
                            热点
                        &lt;/a&gt;
                    &lt;/div&gt;
                &lt;/div&gt;
            &lt;/div&gt;
        &lt;/div&gt;
        &lt;script src="js/mui.min.js"&gt;&lt;/script&gt;
        &lt;script src="js/webviewGroup.js" type="text/javascript" charset="utf-8"&gt;&lt;/script&gt;
        &lt;script&gt;
            mui.init();

            mui.plusReady(function() {
                var group = new webviewGroup("tab-top-webview-main.html", {
                    items: [{
                        id: "tab-top-subpage-1.html",   //这是子页1的路径
                        url: "tab-top-subpage-1.html",
                        extras: {}
                    }, {
                        id: "tab-top-subpage-2.html",    //这是子页2的路径
                        url: "tab-top-subpage-2.html",
                        extras: {}
                    }],
                    onChange: function(obj) {
                        var c = document.querySelector(".mui-control-item.mui-active");
                        if(c) {
                            c.classList.remove("mui-active");
                        }
                        document.querySelector(".mui-scroll .mui-control-item:nth-child(" + (parseInt(obj.index) + 1) + ")").classList.add("mui-active");
                    }
                });
                mui(".mui-scroll").on("tap", ".mui-control-item", function(e) {
                    var wid = this.getAttribute("data-wid");
                    group.switchTab(wid);
                });

            });
            mui.back = function() {
                var _self = plus.webview.currentWebview();
                _self.close("auto");
            }
        &lt;/script&gt;
    &lt;/body&gt;
&lt;/html&gt;</pre>
<p>然后以下就是我们代码的效果图：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzExMTMyNTQvMjAxNzA1LzExMTMyNTQtMjAxNzA1MTQxNzQyNTE2OTEtMTAyMDQ0OTQwOS5naWY=.jpg"></p>
<p>　　现在我们解释一下这个代码，在强调一下该注意的地方。</p>
<p>　　</p>
<pre>var group = new webviewGroup("tab-top-webview-main.html", {
    items: [{
        id: "tab-top-subpage-1.html",   //这是子页1的路径
        url: "tab-top-subpage-1.html",
        extras: {}
        }, {
            id: "tab-top-subpage-2.html",    //这是子页2的路径
            url: "tab-top-subpage-2.html",
            extras: {}
        }]
    })</pre>
<p>　　1.注意，选项卡超链接a的data-wid=""属性需要设置为对应的选项卡路径</p>
<p>　　2. 这里，new webviewGroup("tab-top-webview-main.html","")&nbsp; 第一个参数需要传入一个页面的id。也就是我们想要插入的</p>
<p>子页的id。</p>
<p>　　3. items数组中传入的是子页对应选项卡该导入的子页面的id。</p>
<p>　　注意，这个子页的插入虽然现实在主页面，但是他的代码内容是不属于主页面的，在body中无法选中它。</p>
<p>　　</p>
<p>　　</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 14:58:03 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/span/" title="span">span</a>, <a href="https://www.biecuoliao.com/tag/%e8%ae%be%e7%bd%ae/" title="设置">设置</a>, <a href="https://www.biecuoliao.com/tag/%e8%b7%af%e5%be%84/" title="路径">路径</a>, <a href="https://www.biecuoliao.com/tag/%e5%b1%9e%e6%80%a7/" title="属性">属性</a>, <a href="https://www.biecuoliao.com/tag/lin/" title="lin">lin</a>, <a href="https://www.biecuoliao.com/tag/group/" title="group">group</a>, <a href="https://www.biecuoliao.com/tag/item/" title="item">item</a>, <a href="https://www.biecuoliao.com/tag/%e5%88%9d%e5%a7%8b%e5%8c%96/" title="初始化">初始化</a>, <a href="https://www.biecuoliao.com/tag/items/" title="items">items</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>详解MUI顶部选项卡(tab-top-webview-main)的用法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MoaEpn3.html" rel="bookmark">java5线程池详解与Executors类创建不同线程池的用法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				java中的线程池是非常重要的,它可以节省资源开销,从而提升程序的性能.向Tomcat等一些web服务器都必须用到线程池.java5中为我们提供了一些应用线程池的API,下面的代码将详解其用法. package hxl.insist; import java.util.concurrent.ExecutorService; import java.util.concurrent.Executors; import java.util.concurrent.ScheduledExecutorSer			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MEqdNRM.html" rel="bookmark">【Java学习笔记之三十三】详解Java中try，catch，finally的用法及分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这一篇我们将会介绍java中try,catch,finally的用法 以下先给出try,catch用法: try { //需要被检测的异常代码 } catch(Exception e) { //异常处理,即处理异常代码 } 代码区如果有错误,就会返回所写异常的处理. 首先要清楚,如果没有try的话,出现异常会导致程序崩溃.而try则可以保证程序的正常运行下去,比如说: try { int i = 1/0; } catch(Exception e) { ........ } 一个计算的话,如果除数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3OAwkZM.html" rel="bookmark">mui 顶部选项卡的两种切换方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第一种main页面 &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;utf-8&quot;&gt; &lt;title&gt;Hello MUI&lt;/title&gt; &lt;meta name=&quot;viewport&quot; content=&quot;width=device-width, initial-scale=1,maximum-scale=1,user-scalable=no&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0xY9LD3.html" rel="bookmark">详解Java的Spring框架中的注解的用法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转载:http://www.jb51.net/article/75460.htm 1. 使用Spring注解来注入属性 1.1. 使用注解以前我们是怎样注入属性的 类的实现: class UserManagerImpl implements UserManager { private UserDao userDao; public void setUserDao(UserDao userDao) { this.userDao = userDao; } ... } 配置文件: &lt;bean id=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0bZkgk0.html" rel="bookmark">Android中shape属性详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.简单使用 刚开始,就先不讲一堆标签的意义及用法,先简单看看shape标签怎么用. 1.新建shape文件 首先在res/drawable文件夹下,新建一个文件,命名为:shape_radius.xml 内容是这样的:(先不需要理解,先看shape怎么用) [html] view plaincopyprint? &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;shape xmlns:android=&quot;ht			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3wPL1l4.html" rel="bookmark">android之属性动画和布局动画详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.属性动画是什么不废话,不懂的可以百度一下参考郭霖大神的动画详解篇:这里仅仅提供一个demo说说用法,抛砖引玉,代码的注释写的已经很详细,不再多说废话,一下提供的是一个基础的demo,讲解的是objectAnimator的基础用法,如平移.旋转.缩放.渐变以及动画的集合:至于objectAnimator(必须的有set get方法)和valueAnimator的详细区别也可参考郭霖大神的动画详解篇 2.除此基本用法,还有估值器和插值器 (1)插值器:动画速率的变换,有点类似物理的加速度,就是该			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4NKlb2M.html" rel="bookmark">【Solr】索引库查询界面详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目录 索引库查询界面详解 回到顶部 索引库查询界面详解 q:主查询条件.完全支持lucene语法.还进行了扩展. fq:过滤查询.是在主查询条件查询结果的基础上进行过滤.例如:product_price:[10 TO 20] sort:排序条件.排序的域asc.如果有多个排序条件使用半角逗号分隔. start, rows:分页处理.Start起始记录rows每页显示的记录条数. fl:返回结果中域的列表.使用半角逗号分隔. df:默认搜索域. wt:响应结果的数据格式,可以是json.xml等.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MVP8vw3.html" rel="bookmark">详解shape标签</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转载自:http://blog.csdn.net/harvic880925/article/details/41850723 一.简单使用 刚开始,就先不讲一堆标签的意义及用法,先简单看看shape标签怎么用. 1.新建shape文件 首先在res/drawable文件夹下,新建一个文件,命名为:shape_radius.xml 内容是这样的:(先不需要理解,先看shape怎么用) [html] view plain copy &lt;?xml version=&quot;1.0&quot; encodi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MEr9p10.html" rel="bookmark">JAVA基础&mdash;&mdash;异常详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				阅读目录 一.异常简介 二.try-catch-finally语句 三.throw和throws关键字 四.java中的异常链 五.结束语 JAVA异常与异常处理详解 回到顶部 一.异常简介 什么是异常? 异常就是有异于常态,和正常情况不一样,有错误出错.在java中,阻止当前方法或作用域的情况,称之为异常. java中异常的体系是怎么样的呢? 1.Java中的所有不正常类都继承于Throwable类.Throwable主要包括两个大类,一个是Error类,另一个是Exception类: 2.其			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/n0leQX3.html" rel="bookmark" class="title">PHP http&lowbar;build&lowbar;query&lpar;&rpar;方法</a>
					<div>
						http_build_query (PHP 5) http_build_query -- 生成 url-encoded 之后的请求字符串描述 string http_build_query ( arr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/B0RoKR3.html" rel="bookmark" class="title">活动中使用提示框（Toast）</a>
					<div>
						任务名称:活动中使用Toast 任务现象:点击button时,会弹出提示框:You Click Button 步骤 1.创建一个项目,新建活动和加载布局.参考: http://8c925c9a.wiz ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/g41RLPM.html" rel="bookmark" class="title">万创帮平台从工作到生活，一帮到底</a>
					<div>
						在雷锋日当天,很多人自发开展学习&quot;雷锋精神&quot;的活动,对于雷锋的感人事迹,宝宝们应该不陌生,雷锋乐于助人,扶贫济困,谦虚待人,见义勇为,这些良好美德永远都不会过时,永远都值得我们学习 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/38N85yM.html" rel="bookmark" class="title">2015&sol;12&sol;23--部分window对象</a>
					<div>
						&lt;!DOCTYPE html&gt;&lt;html&gt;&lt;head lang=&quot;en&quot;&gt; &lt;meta charset=&quot;UTF-8&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KaA6m4.html" rel="bookmark" class="title">DVD转成VOB&sol;MP4&sol;MP3文件</a>
					<div>
						朋友让帮忙把DVD转成电脑直接播放文件,找了一些软件试了下,都没有成功,最后利用DVDDecrypter软件才搞定,转成VOB文件,然后又把VOB文件转成MP4,最后再把MP4成MP3格式.现记录下来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGPXPZ0.html" rel="bookmark" class="title">&lbrack;原&rsqb;quick2&period;25精灵变灰</a>
					<div>
						由于quick2.25没有导出shader相应的接口,所以2.25无法直接使用shader. 本文简单介绍如何导出相应接口,同时教大家使用shader 实现精灵变灰 一.编写静态函数,以供导出使用(直 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/498Jwv3.html" rel="bookmark" class="title">Bzoj4823 &lbrack;Cqoi2017&rsqb;老C的方块</a>
					<div>
						没有题面,懒得手打 网络流 最小割 码农题(误) 一开始是冲着n&lt;=5000的部分分写了网络流,结果神奇地发现似乎就是正解. 说好的dinic时间复杂度上界$O(V^2 E)$呢……网络流不愧是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0jepaoM.html" rel="bookmark" class="title">什么是C&num;？什么是&period;NET Framework&quest;</a>
					<div>
						1.什么是C#: 解1:C#就是一门开发语言,是由C及C++演变而来的,有朋友戏称之为&quot;C四个+&quot;,这里的&quot;#&quot;号,不读&quot;井&quot;,而读做&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzEQmq4.html" rel="bookmark" class="title">php7扩展自动加载类&period;</a>
					<div>
						使用php扩展来开发框架似乎越来越来成来主流了,如phalcon,鸟哥的yaf.这些框架都以高性能著称,相对纯php使用的框架而,php扩展实现的框架更快,不会带来额外的系统消耗.在php启动时便已加 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YqLBq0.html" rel="bookmark" class="title">〖Linux〗Linux的smb地址转换Windows格式（两者互转）</a>
					<div>
						因为个人常用办公PC是Linux,打开文件共享什么的是 smb:// 的,而不是Windows的 \\ 需要复制文件路径给别人的时候,发smb://给一个使用Windows办公的用户不算很得体的方法  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M6lGxr3.html" rel="bookmark" class="title">加州理工学院公开课：机器学习与数据挖掘&lowbar;训练与测试（第五课）</a>
					<div>
						课程简介: 本视频为机器学习系列课程第5章.主要定量研究训练与测试之间的关系,并引入学习模型中的一个重要概念--断点.课程深入浅出,从正射线.正区间和凸集三个具体例子入手,寻找突破点,从而得出训练集与 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02wBXR3.html" rel="bookmark" class="title">cordova android项目自定义插件及使用&lpar;一）</a>
					<div>
						--新建cordova项目 cordova create Myproj com.myproj.test MyTestProj --添加平台及设备 cd Myproj cordova platform  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVvlBQM.html" rel="bookmark" class="title">sql查阅每一月的数据</a>
					<div>
						因为项目中需要做数据报表的功能,需要统计每个月的销售额.我找到下面的sql语句.后来经过自己的测试,发现第二句才是可以用的, //String sql=&quot;SELECT year(buydat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OyeWgM.html" rel="bookmark" class="title">android将asseet当中的数据库文件拷到程序目录</a>
					<div>
						/** * 将asseet当中的数据库文件拷到程序目录 * @param activity 当前Activity * @param filePath 你的程序目录 getApplicationCont ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rP2RqM.html" rel="bookmark" class="title">jQuery DOM 元素方法 （十）</a>
					<div>
						函数 描述 .get() 获得由选择器指定的 DOM 元素. .index() 返回指定元素相对于其他指定元素的 index 位置. .size() 返回被 jQuery 选择器匹配的元素的数量. . ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49vjvbM.html" rel="bookmark" class="title">第1个linux驱动&lowbar;&lowbar;&lowbar;整个系统是怎样工作的</a>
					<div>
						接着上一篇博文中,我们已经在first_drv.c中写好了空壳驱动程序. 但是编译这个空壳驱动程序之前,我们需要了解整个系统是怎么工作的. 不着急,首先,我们先来了解一点linux驱动的基本概念: l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWjNaL4.html" rel="bookmark" class="title">转：MFC之COleVariant</a>
					<div>
						COleVariant 本质上是一个枚举,用同一种类型来表达不同的子类型.如同boost中的variant. 例子 [cpp] view plain copy COleVariant var(3.6f ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41GlNv0.html" rel="bookmark" class="title">java程序调用xfire发布的webService服务（二）</a>
					<div>
						在上一篇的调用xfire发布的webService服务中,我只是从服务端返回了一个字符串给客户端,却没有测试从客户端传递数据给服务端.而实际应用中一般是不太可能只出现这样的应用场景的,因此我便更进一步 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmmpynM.html" rel="bookmark" class="title">cocospod在升级到xcode出现的问题及解决</a>
					<div>
						[!] Unable to add a source with url `https://github.com/CocoaPods/Specs.git` named `master-1`.You ca ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0jwgDe3.html" rel="bookmark" class="title">对EditText监听，按钮点击</a>
					<div>
						1 etBarCode.addTextChangedListener(watcher); 2 private TextWatcher watcher = new TextWatcher() { @Ov ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
